::-moz-selection { color: #fff; background-color:#3565aa !important; text-shadow:none; }
::selection { color: #fff; background-color:#3565aa !important; text-shadow:none; }
/* header.inner {background-color:#FFF !important;} */
header.inner+.header_bar {background-color:#3565aa !important;color:#FFF;}
header:before {
    background-color: #3565aa !important;
}
.login_block button, .submit input[type="submit"] {border:1px solid #111; background-color:#3565aa !important;color:#fff;}
.login_block button:hover{background-color:#1c8913 !important;}
.login_block a {color:#afafae;}
.login_block a:hover{color:#3565aa;}
.login_block .form-control::-webkit-input-placeholder {
   color:#3565aa;
}
.login_block .form-control:-moz-placeholder { /* Firefox 18- */
   color:#3565aa;
}

.login_block .form-control::-moz-placeholder {  /* Firefox 19+ */
   color:#3565aa;
}
header.inner ul {	color:#3565aa;}
header.inner ul a{color:#3565aa !important;}
header.inner ul a span {    color: #0099ff;}
.search_input .form-control {
    color: #3565aa;
}
.search_input .form-control::-webkit-input-placeholder {
   color:#000;
}
.search_input .form-control:-moz-placeholder { /* Firefox 18- */
   color:#000;
}
.search_input .form-control::-moz-placeholder {  /* Firefox 19+ */
   color:#000;
}
.search_input .form-control:-ms-input-placeholder {
   color:#000;
}
.cleint_list .table-responsive .table th,
.top_lnks,
.fileUpload,
.left_menu .left_dropdown a,
.right_list th,
.save_btn,
#inventory .table th,
 .notifiction_block h5 a,
 .vbte, .login_block button,
 .submit input[type="submit"],
 .ui-state-highlight,
 .ui-widget-content .ui-state-highlight,
 .ui-widget-header .ui-state-highlight{
	background-color: #0099ff !important;
}
.left_menu li a {
	background-color:#3565aa !important;
	color:#fff;
}
.left_menu li a:hover{
	color:#000;
}
.left_dropdown a {
	background-color:#0099ff !important;
}
ul.left_dropdown.active li.active_inner a {
    color: #000 !important;
}
.cleint_list .table-responsive .table td {
	border-bottom:1px solid #111111;
	color:#000;
}
.cleint_list .table-responsive .table tr:nth-child(even){
	background-color:#fff !important;
	border:1px solid #111111;
}
.cleint_list .table-responsive .table tr:nth-child(odd){
	background-color:#cccccc !important;
	border:1px solid #111111;
}
.cleint_list .table-responsive .table th {
	background-color:#3565aa !important;
	color:#fff;
	border-top:1px solid #111111;
	border-bottom:1px solid #111111;
}
.cleint_list span.active,td.Active a,td.active a{
	color:#3565aa;
}
.cleint_list span.inactive,td.Inactive a,td.inactive a{
	color:#cc3333;
}
.cleint_list span.new {
	color:#fc7013;
}
.client_list_con {
	background-color:#fff !important;
	border:1px solid #111;
}
.info_pop_content{border:2px solid #3565aa;  background-color:#fff !important;}
.info_pop_content h1{color:#666;}
.info_pop_content h1 span{color:#a4a4a4;}
.info_pop_content h1 span:hover{color:#545454;}
.info_pop_content p{color:#7d7d7d;}
.right_list > h5 {
	color:#999999;
}
.left_block_con > h5 {
    color: rgb(153, 153, 153);
}
/* .left_list {
    border-right: 1px solid #111;
} */
.left_list_2 {
    border-right: 1px solid #111;
}
label.label_block {
    color: rgb(153, 153, 153);
}
.left_list ul.tagit{border-color: #f0f0f0;}
.left_list ul.tagit li.tagit-choice{background-color:#0099ff !important;}
.left_list ul.tagit li.tagit-choice .tagit-label:not(a){color:#fff;}
.left_list ul.tagit li.tagit-choice a.tagit-close{color:#fff;}
.left_list ul.tagit li.tagit-choice .tagit-close .text-icon{color:#fff;}
.left_list ul.tagit li.tagit-choice:hover, .left_list ul.tagit li.tagit-choice.remove{background-color:rgba(74, 49, 136, 0.2) !important;}
.left_list ul.tagit li.tagit-choice:hover .tagit-label:not(a), .left_list ul.tagit li.tagit-choice a.tagit-close{color:#333;}
.left_list .form-group input {
    color: rgb(0, 0, 0);
	border-color: #f0f0f0;
}
.left_list .form-group select{
	color:#9a9a9a;
}
.left_list .form-group textarea{
	color:#000;
}
.save_btn {
	background-color:#3565aa !important;
	color:#fff;
}
.save_btn:hover{
	color:#fff;
}
.right_list th {
	background-color:#3565aa !important;
	color:#fff;
}
tr.green_bg {
    background-color:rgba(102, 102, 102, 0.3) !important;
}
.customer_fix_price tr.green_bg {
    background-color: #e7b3b7 !important;
}
td.white_bg {
    background-color: #fff !important;
}
.left_list .form-group input::-webkit-input-placeholder {
   color:#000;
}
.left_list .form-group input:-moz-placeholder { /* Firefox 18- */
   color:#000;
}
.left_list .form-group input::-moz-placeholder {  /* Firefox 19+ */
   color:#000;
}
.left_list .form-group input:-ms-input-placeholder {
   color:#000;
}
.left_list .form-group textarea::-webkit-input-placeholder {
   color:#000;
}
.left_list .form-group textarea:-moz-placeholder { /* Firefox 18- */
   color:#000;
}
.left_list .form-group textarea::-moz-placeholder {  /* Firefox 19+ */
   color:#000;
}
.left_list .form-group textarea:-ms-input-placeholder {
   color:#000;
}
.ex_left {
    color: rgb(0, 0, 0);
}
.fileUpload {
	background-color:#3565aa !important;
	border-color:#3565aa;
}
.fileUpload:hover{
	background-color:#3565aa !important;
	border-color:#3565aa;
	color:#000;
}
.fileUpload:active{
	background-color:#3565aa !important;
	border-color:#3565aa !important;
	color:#000 !important;
}
.fileUpload:focus{
	background-color:#3565aa !important;
	border-color:#3565aa !important;
	color:#000 !important;
}
#uploadFile {
    background-color: #fff;
    border: 1px solid #cfcfcf;
	border:1px solid #cfcfcf;
}
#uploadFile::-webkit-input-placeholder {
   color:#cccccc;
}
#uploadFile:-moz-placeholder { /* Firefox 18- */
   color:#cccccc;
}
#uploadFile::-moz-placeholder {  /* Firefox 19+ */
   color:#cccccc;
}
#uploadFile:-ms-input-placeholder {
   color:#cccccc;
}
.top_lnks {
    background-color: #0099ff !important;
    border: 1px solid rgb(17, 17, 17);
    color: rgb(255, 255, 255);
}
.top_lnks.delete_ordr_slct {background-color:#3565aa !important;}
.top_lnks:hover{
	color:#fff;
}
.top_lnks:focus{
	color:#fff;
}
.cnfrm {
    border: 1px solid rgb(224, 224, 224);
    color: #3565aa;
}
.cnfrm:hover{
	background-color:#3565aa !important;
	color:#fff;
	border-color:#3565aa;
}
.cncl {
    border: 1px solid rgb(224, 224, 224);
    color: rgb(254, 1, 0);
}
.cncl:hover{
	background-color:#fe0100 !important;
	color:#fff;
	border-color:#fe0100;
}
.datepicker {
    background: transparent;
    border: 1px solid rgb(17, 17, 17);
}
.input_date .img_blcok {
    background: rgb(237, 237, 237) none repeat scroll 0 0 !important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	background-color:#3565aa !important;
	color:#fff;
}
#inventory .table td {
	border-bottom:1px solid #111111;
	color:#000;
}
#inventory .table tr:nth-child(even){
	background-color:#fff !important;
}
#inventory .table tr:nth-child(odd){
	background-color:#cccccc !important;
}
#inventory .table th {
	background-color:#3565aa !important;
	color:#fff;
	border-top:1px solid #111111;
	border-bottom:1px solid #111111;
}
.invetory_block {
    background-color: #fff !important;
    border: 1px solid #111;
}
.user_mssg{background-color:#eef5f1 !important;color:#666;}
#inventory .red_color {
	color:red !important;
}
.gree_p {
   color:#3565aa !important;
}
.grey_p {
   color:#3565aa !important;
}
.gree_p::-webkit-input-placeholder {
   color:#3565aa !important;
}
.gree_p:-moz-placeholder { /* Firefox 18- */
   color:#3565aa !important;
}
.gree_p::-moz-placeholder {  /* Firefox 19+ */
   color:#3565aa !important;
}
.gree_p:-ms-input-placeholder {
   color:#3565aa !important;
}
ul.report_ul li:nth-child(2) span{
	color:#aaaaaa;
}
ul.report_ul li:last-child{
	color:#ff6600;
}
ul.report_ul li:last-child a {
    color: #3565aa;
}
.customer_name {
    color: rgb(153, 153, 153);
}
.selct_input {
    border-color: rgb(17, 17, 17);
}
.search_ordeered_in input {
	border:1px solid #696969;
}
.form-group .error-message {
    color: rgb(255, 0, 0);
}
.blue_bg {
    background-color:#01AEF0 !important;
	color:#fff;
}
.edit_inventory_td .blue_bg {
    background-color:#01AEF0 !important;
	color:inherit !important;
}
.white_con {
	background-color:#fff !important;
}
.picking_slip {
	color:#020202;
}
.top_detail_ul li h2 {
    color: rgb(17, 17, 17);
}
.order-edit_tb > thead > tr > th {
	border-bottom:1px solid #111;
}
.right_list_table table.table.table-bordered {
    color: #000;
}
h5.add_cus_head {
    color: #999999;
}
td.flg-red {
    color: #fb0800 !important;
}
.standing_ord_arw {
	border:1px solid #111;
	color:#888;
}
.weekdays {
	border:1px solid #111;
}
.weekdays li {
	border-left:1px solid #111;
	background-color:#3565aa !important;
	color:#fff;
}
.weekdays li.active {
	background-color:#FE0000 !important;
}
.right_list.stand_table {
    border-right: 1px solid #111;
}
.min_height_class {
	border-right: 1px solid #111;
}
.left_btn_bdr {
    border-right: 1px solid rgb(17, 17, 17);
}
.sav_btn_center {
    border-right: 1px solid #111;
}
.autu_sugg {
    border: 1px solid rgb(221, 221, 221);
}
.autu_sugg  li a{color:#3565aa !important;}
.autu_sugg li:hover{
	background: rgba(169, 227, 249, 0.2) none repeat scroll 0 0 !important;
}
.autu_sugg li:hover a {color:#000;}
.autu_sugg li.active{
	background-color:rgba(169, 227, 249,0.6) !important;
}
.unit_price:focus{
	background-color:rgba(169, 227, 249, 0.2) !important;
}
.quantity:focus{
	background-color:rgba(169, 227, 249, 0.2) !important;
}
.stand_ordr .search_input .form-control::-webkit-input-placeholder {color:#ababab;}
.stand_ordr .search_input .form-control:-moz-placeholder { /* Firefox 18- */ color:#ababab;}
.stand_ordr .search_input .form-control::-moz-placeholder {  /* Firefox 19+ */ color:#ababab;}
.stand_ordr .search_input .form-control:-ms-input-placeholder {  color:#ababab;}
.edit_inv input[type=text]{border:1px solid #c0c0c0;background-color:none !important;}
.edit_inv input[type=text].empty{color:#f90000;}
.edit_inv input[type=text]:focus{background-color:rgba(169, 227, 249, 0.5) !important;}
#inventory .table tr:nth-child(even){background-color:#cccccc !important;}
#inventory .table tr:nth-child(odd){background-color:#fff !important;}
.inventry_scr.scroll_th7 tr{border-bottom:1px solid #111111;}
.intr tbody tr{   border-bottom: 1px solid #111111;}
.bdr_btm tr{border-bottom:1px solid #111111 !important;}
.customer_comment textarea{border:1px solid #ccc;}
.customer_comment h5 {color: #999999;}
.vbte{ background-color: #3565aa !important;
    color: #fff;
}
.price_fd{color:#ff0000;}
.user_add.left_list{box-shadow:0 1px 2px rgba(0, 0, 0, 0.4); background-color:#f5f5f5 !important;}
.notifiction_block h5 a{background-color: #3565aa !important; color:#fff; border-color: #3565aa;}
.noti_dec{border:1px solid #000; background-color:#fff !important;}
.noti_dec .notes{ border-top:1px dashed #cccccc;}
.noti_dec .notes p{color:#333;}
.noti_dec .notes span{color:#6f6f6f;}
.notifiction_block a.resend{color:#3565aa; border:1px solid #3565aa;}
.notifiction_block a.resend:hover{color:#fff; background-color:#3565aa !important;}
#facebox .popup{ background-color: #fff !important; border: 2px solid #3565aa;}
a.save_btn.email_price_hide{ background: rgb(221, 221, 221) none repeat scroll 0 0 !important; border:1px solid #333;}
a.save_btn.email_price_hide:hover{ background: rgb(221, 221, 221) none repeat scroll 0 0 !important;color:#fff; border:1px solid #333;}
.checkallss {color:#999999;}
.unit_heading {color: #fff;background: #3565aa none repeat scroll 0 0 !important;}
.right_list label:before {
	background-color: #fff !important;
	border:1px solid #ddd;
}
.cleint_list label:before {
	background-color: #fff !important;
	border:1px solid #dcf1d2;
}
.left_expo a{color:#000;}
footer{border-top:1px solid #3565aa; background-color:rgba(255,255,255,0.5) !important; color:#000;}
footer a{color:#3565aa ;}
.mail_che td, .mail_che th, .emai_table td, .emai_table th{border:1px solid #ddd;}
.emai_table th, .mail_che th{background-color:#3565aa !important; color:#fff;}
.em_check{color:#000;}
.em_check label{color:#000;}
#facebox .content .em_check label{color:#000;}
#flash_success, #flash_error {background-color: #3565aa!important;}
.header_bar {color:#3565aa;}
.producelist_bg{background-color:rgba(169, 227, 249, 0.2) !important;}
.table th a {
    color: #fff;
}
#flash_success,#export_xero_order,#export_xero {
    background-color: #3565aa !important;
}
#flash_error {
    background-color: #3565aa !important;
}
#flash_success .close,#flash_error .close{
	color:#fff !important;
	opacity:1;
}
.alert-success {
    background-color: #3565aa !important;
    border-color: #3565aa;
    color: #ffffff;
}
.alert-danger {
    background-color: #3565aa !important;
    border-color: #3565aa;
    color: #ffffff;
}
.login_block.forgot_block .submit a{
	background-color:#afafae !important;
	color:#fff;
}
tr.selected_item_bg{
	background: #0099ff none repeat scroll 0 0 !important;
    color: #fff;
}
ul.weekdays li.activeday{
	background: #f76c08 none repeat scroll 0 0 !important;
}
.bt_add_order_ul{border: 1px solid #ddd;}
.bt_add_order_ul li{border-top: 1px solid #ddd;}
.bt_item_name{border-left:1px solid #ddd;}
.bt_item_div{
	border-right: 2px solid #ddd;
}
.added_list h5 {
    color: #999999;
}
.edit_order_produce_list{background-color: #fff !important;}
.top_lnks.disabled_bt {
    background: #ddd none repeat scroll 0 0 !important;
}
.top_lnks.disabled_bt:hover ,.top_lnks.disabled_bt:focus {
    color: #fff;
}
.unit_price.fixed {
    color: #f37435;
}
.customer_status_bt .delete_btn_bt_status {
    background-color: #A11212 !important;
    color: #fff;
}
.customer_status_bt .customer_name {
    color: rgb(153, 153, 153);
}
.customer_status_bt h5.add_cus_head{text-align:left;
	color:#000;
}
.em_comment h2{
	background: #3565aa none repeat scroll 0 0 !important;
    color: #fff;
}
.form-group span.adm_chck label{
    color: #bfbaba;
}
.print_qty_fcbox .qty_prnt_heading p{
	color:#0099ff;
}
.print_qty_fcbox .qty_btn_span a{
	background-color:#0099ff !important;
	border:1px #0099ff;
    color: #fff;
}
.print_qty_fcbox .qty_btn_span a:hover{
	background-color: #0099ff !important;
	-webkit-box-shadow: 0 0 10px 1px #0099ff;
	-moz-box-shadow: 0 0 10px 1px #0099ff;
	box-shadow: 0 0 10px 1px #0099ff;
}
.inventFlag_main p{
	color:#3565aa;
}
.inventFlag_main span a.inner_a{
	background-color: #3565aa !important;
	color: #fff;
}
.print_qty_det li{
	border-bottom:1px solid #ddd;
}
.left_list .form-group.custm_slct select{
	border-color: #f0f0f0;
}
.left_list .form-group.pro_checkbox a{
	/* background-color:#0099ff !important; */
	color: #fff;
}
.left_list .form-group.custm_slct a span{
	color:#fff;
}
.login_block h1 {
    color: #3565aa;
}
.login_block .form-control {
    border: 1px solid #000;
    color: #3565aa;
}
.tr_heading {
    background-color: rgba(0, 153, 255, 0.44) !important;
}


/*16-march*/
.tabs-menu li {background-color: #fff; border-top: 1px solid #3565aa; border-right: 1px solid #3565aa;  border-left: 1px solid #d4d4d1;}
.tabs-menu li.current {border-color: #000; border-bottom: 1px solid #3565aa;background-color: #3565aa;}
.tabs-menu li a {color: #000;}
.tabs-menu .current a { color: #fff; }
.tabs-menu li:hover{border-color: #000; border-bottom: 1px solid #3565aa;background-color: #3565aa;}
.tabs-menu li:hover a{color:#fff;}
.purchase_orders label:before, .cleint_list label:before,.cstmCheckbox label:before{
	border: 1px solid rgba(0, 153, 255, 0.44) !important;
}
button.close {color: #fff;opacity: 1;}
.main_bg {
    background: url(../../../images/quiksys/bg.png) center 130px no-repeat;
}
input:checked + .slider {
  /* background-color: #0099ff; */
  background-color: #3565aa;
}

input:focus + .slider {
  /* box-shadow: 0 0 1px #0099ff; */
  box-shadow: 0 0 1px #3565aa;
}

.inventry_scr.stock_levels thead th{box-shadow:inset 1px 0 0 #3565aa, inset -1px 0 0 #3565aa;}
#inventory .table.inventry_scr.stock_levels thead tr.purchase_tr th{border-top: 1px solid #3565aa !important;}

.purchase_orders input[type=checkbox]:checked + label:before,
.cleint_list input[type=checkbox]:checked + label:before,
.cstm_check input[type=checkbox]:checked + label:before,
.stock_levelss input[type=checkbox]:checked + label:before,
.cstmCheckbox input[type=checkbox]:checked + label:before {
    background: url("../../../images/quiksys/check.png") 50% 50% no-repeat #fff !important;
}
.right_list input[type=checkbox]:checked + label:before {
    background: url("../../../images/quiksys/check.png") top center no-repeat #fff;
}
.table th a.asc:after,.table th a.desc:after,.table th a,.table-container th a,.table-container th a.asc:after,.table-container th a.desc:after {
    background-image:url("../../../images/quiksys/shorting.png") !important;
}
.standing_ord_arw {
    background: url("../../../images/quiksys/standing_ord_arw.png") 100% no-repeat;
}
.selct_input {
    background: url("../../../images/quiksys/select_arw.png") 98% no-repeat;
}
header:after {
    background: url("../../../images/quiksys/phone_app.png")left top no-repeat;
}
.ui-widget-header .ui-icon {
    background: url("../../../images/quiksys/date_left.png");
}
.theme_color{color:#3565aa !important;}
/* //------------ Manage Stock Quantity Start ---------------- */
.manage_stocks table tbody tr{border:1px solid #3565aa;}
.manage_stocks h3{color:#3565aa;}
/* //------------ Manage Stock Quantity End ------------------ */

.table-s-section{
    background: #3565aa !important;
}
.table-container th div,.table-container th div a{
	color:#fff !important;
}
